uuid: 2b400b2e-7f1c-490b-b71e-a0e5238c395a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content2_content
    - node.type.campaign_page
  module:
    - text
id: node.campaign_page.field_content2_content
field_name: field_content2_content
entity_type: node
bundle: campaign_page
label: 'Content Area2 Content'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
